.banner_img{
  width: 500px;
}
@media (max-width: 992px) {
    .alert-validate::before {
      visibility: visible;
      opacity: 1;
    }
    .content_hidden{
      display: none;
    }
    .title_hidden{
      display: none;
    }
    .banner_img{
      width: 200px;
    }
    .banner_img img{
      width: 200px;
    }
  }

  